.mobile-top-btn,.top-nav ul li,sup{vertical-align:middle}
*,div,h1,h2,h3,h4,h5,h6,p,span,sup{-webkit-margin-before:0;-webkit-margin-after:0;margin:0;padding:0}
sup{top:-.7em!important;font-size:55%;color:inherit;position:relative}
a,a:hover{-moz-transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;outline:0}
.cta-dark-btn,.cta-white-transparent{-webkit-transition:color .2s linear,background-color .2s linear,border-color .2s linear;display:inline-block;min-width:100px;height:40px;padding:0 22px;text-indent:.1rem;text-align:center;cursor:pointer;max-width:100%;position:relative;overflow:hidden;font-size:16px;line-height:38px;letter-spacing:.01875rem;font-weight:500;font-family:"HP Simplified Regular";outline:0}
a:active,a:focus,a:visited{outline:0}
.cta-white-transparent{transition:color .2s linear,background-color .2s linear,border-color .2s linear;text-decoration:none;color:#FFF!important;border:2px solid #FFF;text-transform:uppercase}
.cta-white-transparent:hover{text-decoration:none!important;color:#FFF!important;background-color:#686B6C;outline:0}
.cta-white-transparent:active,.cta-white-transparent:focus,.cta-white-transparent:visited{text-decoration:none!important;outline:0;color:#FFF}
.cta-dark-btn{transition:color .2s linear,background-color .2s linear,border-color .2s linear;text-decoration:none;color:#FFF!important;background-color:#1e2224;border:2px solid #1e2224}
.cta-blue-btn,.cta-dark-transparent{-webkit-transition:color .2s linear,background-color .2s linear,border-color .2s linear}
.cta-dark-btn:hover{text-decoration:none!important;color:#FFF!important;background-color:#4B4E4F;border:none;outline:0}
.cta-dark-btn:active,.cta-dark-btn:focus,.cta-dark-btn:visited{text-decoration:none!important;outline:0;color:#FFF}
.cta-dark-transparent{transition:color .2s linear,background-color .2s linear,border-color .2s linear;display:inline-block;min-width:100px;height:40px;padding:0 22px;text-indent:.1rem;text-align:center;text-decoration:none;cursor:pointer;max-width:100%;outline:0;position:relative;overflow:hidden;font-size:16px;line-height:38px;letter-spacing:.01875rem;font-weight:500;font-family:"HP Simplified Regular";color:#1e2224!important;border:2px solid #1e2224;text-transform:uppercase}
.cta-dark-transparent:hover{text-decoration:none!important;color:#FFF!important;background-color:#1e2224;border-color:#1e2224;outline:0}
.cta-dark-transparent:active,.cta-dark-transparent:focus,.cta-dark-transparent:visited{text-decoration:none!important;outline:0;color:#1e2224}
.cta-blue-btn{transition:color .2s linear,background-color .2s linear,border-color .2s linear;display:inline-block;min-width:100px;height:40px;padding:0 22px;text-indent:.1rem;text-align:center;text-decoration:none;cursor:pointer;max-width:100%;outline:0;position:relative;overflow:hidden;font-size:16px;line-height:38px;letter-spacing:.01875rem;font-weight:500;font-family:"HP Simplified Regular";color:#FFF!important;background-color:#0171ad;border:2px solid #0171ad;text-transform:uppercase}
.cta-blue-transparent,.cta-premium-btn,.cta-premium-transparent{-webkit-transition:color .2s linear,background-color .2s linear,border-color .2s linear;display:inline-block;min-width:100px;height:40px;padding:0 22px;text-indent:.1rem;text-align:center;position:relative;overflow:hidden;font-size:16px;line-height:38px;letter-spacing:.01875rem;font-weight:500;font-family:"HP Simplified Regular";outline:0;max-width:100%;cursor:pointer;text-transform:uppercase}
.cta-blue-btn:hover{text-decoration:none!important;color:#FFF!important;background-color:#075782;border-color:#075782;outline:0}
.cta-blue-btn:active,.cta-blue-btn:focus,.cta-blue-btn:visited{text-decoration:none!important;outline:0;color:#FFF}
.cta-blue-transparent{transition:color .2s linear,background-color .2s linear,border-color .2s linear;text-decoration:none;color:#0171ad!important;border:2px solid #0171ad}
.cta-blue-transparent:hover{text-decoration:none!important;color:#FFF!important;background-color:#0171ad;border-color:#0171ad;outline:0}
.cta-blue-transparent:active,.cta-blue-transparent:focus,.cta-blue-transparent:visited{text-decoration:none!important;outline:0;color:#0171ad}
.cta-premium-btn{transition:color .2s linear,background-color .2s linear,border-color .2s linear;text-decoration:none;color:#FFF!important;background-color:#c8932b;border:2px solid #c8932b}
.cta-premium-btn:hover{text-decoration:none!important;color:#FFF!important;background-color:#b17a0d;border-color:#b17a0d;outline:0}
.cta-premium-btn:active,.cta-premium-btn:focus,.cta-premium-btn:visited{text-decoration:none!important;outline:0;color:#FFF}
.cta-premium-transparent{transition:color .2s linear,background-color .2s linear,border-color .2s linear;text-decoration:none;color:#c8932b!important;border:2px solid #c8932b}
.md-title,.title{letter-spacing:normal}
.cta-premium-transparent:hover{text-decoration:none!important;color:#FFF!important;background-color:#c8932b;border-color:#c8932b;outline:0}
.cta-premium-transparent:active,.cta-premium-transparent:focus,.cta-premium-transparent:visited{text-decoration:none!important;outline:0;color:#c8932b}
.cta-view-all{display:inline-block!important;border-right:none;border-radius:0;color:#FFF;padding:10px 30px!important;line-height:15px!important}
.full-wrapper{width:100%;max-width:100%;margin:0 auto}
.full-wrapper .row{margin-right:0;margin-left:0}
.wide-wrapper{width:100%;max-width:1366px;margin:0 auto}
.wide-wrapper .row{margin-right:0;margin-left:0}
.mid-wrapper{width:100%;max-width:1345px;margin:0 auto}
.mid-wrapper .row{margin-right:0;margin-left:0}
.main-wrap{width:100%;max-width:1280px;margin:0 auto}
.md-title,.sm-sub-title,.sub-title,.title{font-weight:500;font-family:"HP Simplified Regular";margin-top:0;margin-bottom:10px!important}
.main-wrap .row{margin-right:0;margin-left:0}
.main-section{background-color:#FFF}
.title{font-size:34px;line-height:42px}
.md-title{font-size:28px;line-height:36px;text-transform:uppercase}
.sub-title{font-size:22px;line-height:30px;text-transform:uppercase;letter-spacing:.3px}
.sm-sub-title{font-size:20px;line-height:28px;text-transform:uppercase;letter-spacing:.3px}
.sm-texts,.texts{margin:0!important;letter-spacing:.3px;font-weight:300;font-family:"HP Simplified Light"}
.texts{font-size:18px;line-height:26px}
.sm-texts{font-size:16px;line-height:24px}
.gold{color:#c9942b}
a.play{position:absolute;margin:auto;top:30%;left:0;right:0;bottom:0;width:148px;height:148px;text-decoration:none;-webkit-transition:opacity .3s ease;transition:opacity .3s ease;opacity:.8}
a.play:before{content:'';display:block;width:100%;height:100%;background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNTAiIGhlaWdodD0iMTUwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgODAgODAiPgogICAgPHBhdGggZmlsbD0iIzAwMCIgZmlsbC1vcGFjaXR5PSIuMyIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgZD0iTTQwIDY3LjU4YzE1LjQ2NCAwIDI4LTEyLjUzNiAyOC0yOHMtMTIuNTM2LTI4LTI4LTI4LTI4IDEyLjUzNi0yOCAyOCAxMi41MzYgMjggMjggMjh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzIuMDEgMjUuNThsMjEuOTkgMTQtMjEuOTkgMTR2LTI4eiIvPgo8L3N2Zz4K) 50% 50% no-repeat;background-size:100%}
a.play:hover{opacity:1}
.top-menu-wrapper{width:100%;max-width:1390px;margin:0 auto}
.top-menu-wrapper .row{margin-right:0;margin-left:0}
.mobile-top-container{width:150px;float:right;margin-right:20px}
.mobile-top-btn{float:right;margin-top:10px;border:none}
.mobile-nav-container{width:180px;float:left;position:relative}
.mobile-nav{display:none;cursor:pointer;text-align:left;padding:5px 25px;text-decoration:none!important}
.top-nav ul li a,.top-nav ul li a:active,.top-nav ul li a:focus,.top-nav ul li a:hover,.top-nav ul li a:visited{text-decoration:none}
.mobile-nav span{font-size:32px;font-weight:300;font-family:"HP Simplified Light";line-height:50px;color:#707070!important;text-transform:uppercase}
.mobile-nav:after{content:'';display:table;border-right:1px solid #767676;border-bottom:1px solid #767676;width:18px;height:18px;position:absolute;right:25px;-webkit-transform:rotate(45deg);transform:rotate(45deg);top:20px}
.empty-div,.mobile-top-btn{display:none}
.mobile-nav.active:after{top:30px;border:none;border-top:1px solid #767676;border-left:1px solid #767676}
.top-nav-section{text-align:center;height:75px;width:100%;background:#FCFCFC;border-top:1px solid #F6F6F6;border-bottom:1px solid #F6F6F6}
.top-nav-section.stick{position:fixed;top:0;left:0;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);height:75px;z-index:200}
.empty-div{height:75px}
.top-nav ul{margin:0;padding:0;width:100%;display:table}
.top-nav ul li:not(:first-child):before{content:'|';color:#DFDFDF;display:inline-block;position:absolute;line-height:25px;width:0;height:25px;left:0;margin-left:-3px;top:24px}
.top-nav-section.stick .top-nav ul li:not(:first-child):before{line-height:50px}
.top-nav ul li{line-height:0;display:table-cell;position:relative;cursor:pointer}
.top-nav ul li a{display:block;padding:25px;color:#000;text-transform:uppercase;background-color:none;line-height:24px;font-weight:300;font-family:"HP Simplified Light";font-size:16px}
.top-nav ul li a:after{content:'';display:block;height:2px;width:0;left:0;position:absolute;right:0;bottom:15px;margin:0 auto;background:#191919;-webkit-transition:all .3s ease;transition:all .3s ease}
.tagline-wrapper h1,.tagline-wrapper h2{font-weight:500;margin-top:0;margin-bottom:10px!important;letter-spacing:normal;font-family:"HP Simplified Regular"}
.hero-section,.products-row.bg-01{background-position:50% 50%;background-repeat:no-repeat;background-size:cover}
.top-nav ul li a:hover:after{width:40px}
.top-nav ul li:last-child a:after{width:0}
.top-nav ul li a.active:after{width:40px}
.content-sections{-webkit-transition:all .6s cubic-bezier(.95,.05,.795,.035);transition:all .6s cubic-bezier(.95,.05,.795,.035)}
.hero-section{min-height:889px;width:100%}
.hero-content{padding:50px 0 20px}
.tagline-wrapper{text-align:center;padding:50px 20px}
.tagline-wrapper h1{font-size:42px;line-height:50px}
.tagline-wrapper h2{font-size:34px;line-height:44px;text-transform:uppercase}
.tagline-wrapper p{font-size:18px;font-weight:300;line-height:26px;margin:0!important;letter-spacing:.3px}
.products-row{height:570px}
.products-row>.wide-wrapper,.products-row>.wide-wrapper>.row,.products-row>.wide-wrapper>.row .products-row-inner,.row-contents{height:inherit}
.products-row.light{background-color:#f1eee7}
.products-row.white{background-color:#FFF}
.row-contents{display:table;width:100%}
.products-row-inner .row-contents .inner{text-align:center;vertical-align:middle;display:table-cell}
.row-contents.texts-content .inner{padding-left:50px;padding-right:50px}
.right-space{margin-right:10px}
.viewall-section{padding:30px 0;background-color:#dedede}
.viewall-contents{text-align:center;padding:50px 0}
.lowest-price{font-size:18px;font-weight:500;font-family:"HP Simplified Regular";line-height:26px}
.show-in-mobile{display:none!important}
@media (min-width:992px){.modal-lg{width:1050px}
}
@media screen and (max-width:991px){.hero-section{min-height:auto;padding-bottom:50px}
}
@media screen and (max-width:767px){.show-in-desktop{display:none}
.show-in-mobile{display:block!important}
.hero-content{padding:0}
.tagline-wrapper{text-align:center;padding:50px 20px 20px}
.tagline-wrapper h1{font-size:28px;line-height:36px}
.tagline-wrapper h2{font-size:22px;line-height:30px}
.md-title,.sm-sub-title,.title{font-size:22px;line-height:26px}
.texts{font-size:16px;line-height:24px}
.products-row{height:auto;padding:80px 0 50px}
.row-contents.texts-content .inner{padding:20px}
}